/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/vox/artnouveau-red/screen.css);






/* Custom CSS */
#container { width: 940px; }

/* Three Column (Right) */

.layout-three-column-right #alpha {
    width: 560px;
}

.layout-three-column-right #alpha-inner {
      padding-right: 10px;
      padding-left: 10px;
}

.layout-three-column-right #beta {
    width: 190px;
    padding-right: 0px;
    padding-left: 0px;
}
.layout-three-column-right #gamma {
    width: 190px;
    padding-right: 0px;
    padding-left: 0px;
}

body { background-color: #666666; }

#banner {
border-color: #666666;
border-top-width: 1px;
border-top-style: solid;
}

#banner-inner {
padding: 0px;
padding-bottom: 94px;
background: transparent url(http://villasombrero.blogs.com/Imagenes/NewTopBanner.jpg) no-repeat bottom left;
}

#banner-header { display: none; }
#banner-description { display: none; }

a { color: #3366CC;}
a:hover { text-decoration: none;}

.entry-header a { color: #3366CC; }
.entry-header a:visited { color: #333; }
.entry-header a:hover { color: #3366CC; text-decoration: none; }

.date-header
{
	margin: 0;
	padding: 5px;
	color: #666;
	background: #DBE2ED;
	font-size: 11px;
	font-weight: bold;
}

.entry-header
{
	margin: 0;
	padding: 10px 0px 0px 10px;
	color: #3366CC;
	font-size: 24px;
	font-weight: bold;
}


.entry-content {
	margin: 5px;
	padding: 0px 10px 5px 10px;
	color: #666;
}

.entry { background: #F7F7F7;  margin-bottom: 15px;}

.entry-footer {
	margin: 0 0 5px 0;
	border-top: 1px solid #d1dbe5;
	padding: 3px 5px 3px 5px;
	color: #666;
	font-weight: normal;
}

.content-nav { margin: 0px 0 0px; }

.content-header {
    margin: 0px 0 0px;
    font-size: 26px;
    font-weight: bold;
}






/* ph=1 */
